.div--fontSize130 {
    font-size: 130%;
}
.mTop20 {
    margin-top: 20px;
}
.div--border-style {
    border-bottom-style: solid;
}
.div--border-width {
    border-bottom-width: 2px;
}
.div--border-color {
    border-bottom-color:#FF9C00;
}
.mLeft200 {
    margin-left: 200px;
}
.mTop30 {
    margin-top: 30px;
}
.mLeft190 {
    margin-left: 190px;
}
h1.title_youtube {
    margin-top: 30px;
    margin-bottom: 0;
}